Wine fails to build on amd64 with mpg123

Bug #522916 reported by Scott Ritchie on 2010-02-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ia32-libs (Ubuntu)
Undecided
Scott Ritchie
mpg123 (Ubuntu)
Undecided
Unassigned
wine1.2 (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: wine1.2

Just a bug to track a build failure. More here: http://bugs.winehq.org/show_bug.cgi?id=20042

Scott Ritchie (scottritchie) wrote :

Upstream prerelease version is available. Upload order needs to be mpg123, then update ia32-libs, then update Wine.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mpg123 - 1.10.1~prerelease2-0ubuntu1

---------------
mpg123 (1.10.1~prerelease2-0ubuntu1) lucid; urgency=low

  * New upstream release
    * Use prerelease to fix a Wine build failure (LP: #522916)
 -- Scott Ritchie <email address hidden> Tue, 16 Feb 2010 13:56:34 -0800

Changed in mpg123 (Ubuntu):
status: New → Fix Released
Changed in ia32-libs (Ubuntu):
assignee: nobody → Scott Ritchie (scottritchie)
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ia32-libs - 2.7ubuntu21

---------------
ia32-libs (2.7ubuntu21) lucid; urgency=low

  * Freshen packages (LP: #522916)
  * Remove libxtrap6 (package seems to be gone from the archive)
  * Change gtk2-engines-ubuntulooks to human-theme (replacement package)
  * Change libcelt0 to libcelt0-0
 -- Scott Ritchie <email address hidden> Fri, 19 Feb 2010 13:47:16 -0800

Changed in ia32-libs (Ubuntu):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package wine1.2 - 1.1.39-0ubuntu1

---------------
wine1.2 (1.1.39-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Support for registry symbolic links.
    - Many MSI fixes.
    - Build process improvements.
    - MSXML cleanups and fixes.
    - A number of MSHTML improvements.
    - Various bug fixes.
  * debian/control: build with mpg123 on amd64
    - The 1.10.1 prerelease should fix the previous build failure. (LP: #522916)
 -- Scott Ritchie <email address hidden> Fri, 19 Feb 2010 15:26:37 -0800

Changed in wine1.2 (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers